Skip to navigation

Delete Shopping List Item

Delete shopping list item using shoppingListId and itemId. Equivalent Storefront GraphQL API Mutation: shoppingListsItemsDelete. For more information, see the GraphQL Playground.

Authentication

AuthorizationBearer

Authentication header

HeaderArgumentDescription
AuthorizationBearer {{B2B_JWT_TOKEN}}You can obtain this token using the steps described in the REST Storefront API section[…]

Path parameters

shoppingListIdstringRequired
Shopping list ID
itemIdstringRequired
Item id

Response

OK
codedouble
messagestring>=1 character
dataobject